Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 07:57:05 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I placed an order through your app and I was dedicated the amount from my bank and I contacted them they told me it was deducted from your shop and it was not returned to my account but you sent me an email saying the order did not go through and that you did not deducted the amount 

I have tried calling you your number is not working 

Please contact me at 
55222776 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1468791